
* { padding: 0; margin: 0; }
:root { --highlight: #000; --yellow: #ffdf00; --expiration: #c00; }

/******************************************************************************/

input, textarea, select { padding: 4px 5px; }
input[type="submit"] { cursor: pointer; }
select option[disabled="disabled"] { color: #990033; }
fieldset { background: rgba(230, 230, 230, 0.25); border: 1px solid #dedede; border-radius: 5px; float: left; margin-right: 10px; padding: 5px 10px; }
fieldset legend .fa { color: #aaa; padding: 0 2px; }
fieldset legend .fa:hover { color: #444; }

.responsive-design { font-size: 1em; }

/******************************************************************************/

.ui-widget, .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: oswald; font-size: 1em; }
.custom-combobox-toggle { margin: -2px 0 0 1px; padding: 8px 2px 8px 1px; }

a[href^="tel"] { color: inherit; text-decoration: none; }
a[x-apple-data-detectors] { color: inherit !important; text-decoration: none !important; font-size: inherit !important; font-family: inherit !important; font-weight: inherit !important; line-height: inherit !important; }

/******************************************************************************/

.highlight { color: var(--highlight); }
.nu { text-decoration: none; }
.nu:hover { text-decoration: underline; }
.un { text-decoration: underline; }
.un:hover { text-decoration: none; }
.nn { text-decoration: none; }
.nn:hover { text-decoration: none; }
.nc { text-decoration: none; }
.nc:hover { color: #eb2332; color: #1aa9e6; }
.ui-tooltip { background: #444; border: 0; border-radius: 2px; box-shadow: none; color: #fff; font-family: oswald; font-size: 12px; }
.hidden { display: none; }
.clear { clear: both; }
.text-shadow { text-shadow: 1px 2px 3px #222; }
.center { text-align: center; }
.uppercase { text-transform: uppercase; }
.go-back { display: inline-block; margin-top: 3em; text-transform: lowercase; }

/******************************************************************************/
/* tabulka */

.table tr th, .table tr td { padding: 5px 15px; }
.table tr th, .table thead tr td, .table tr.th td { background: #81ba25; color: #fff; font-weight: bold; }

/******************************************************************************/
/* hlášky */

.msg-ok { background: #0a0; color: #fff; margin-bottom: 1em; padding: 5px 15px; }
.msg-error { background: #e00; color: #fff; margin-bottom: 1em; padding: 5px 15px; }
.msg-ok a, .msg-error a { color: #fff; }

/******************************************************************************/
/* pop-up */

.modal { background-color: rgb(0,0,0);  background-color: rgba(0,0,0,0.4); display: none; height: 100%; left: 0; overflow: auto; position: fixed; top: 0; width: 100%; z-index: 99; }
.modal-content { background-color: #fefefe; border: 1px solid #888; margin: 100px auto 0 auto; padding: 20px; text-align: center; width: 491px; }
.modal-content #contact-form { margin: 0 auto !important; padding: 0 !important; width: 100% !important; }
.close { color: #aaa; float: right; font-size: 28px; font-weight: bold; }
.close:hover, .close:focus { color: #000; cursor: pointer; text-decoration: none; }

/******************************************************************************/
/* blok */

.wrap1 { clear: both; float: left; position: relative; width: 100%; background: var(--gray); }
.wrap2 { margin: 0 auto; position: relative; width: 1260px; }
.content { float: left; padding: 25px 0; position: relative; width: 100%; }

/******************************************************************************/
/* plášť hlavičky */

#wrap-head { background: #fff; position: absolute; top: 0; z-index: 9; }
#wrap-head { position: fixed; }

/******************************************************************************/
/* hlavička */

#head { }
#head .content { background: var(--yellow); padding: 15px 0; }

/******************************************************************************/
/* menu */

#menu { display: inline-block; line-height: 1em; margin: 0; padding: 0; position: relative; width: calc(100% - 310px); }
#menu li { display: inline-block; list-style: none; margin: 0; vertical-align: middle; width: calc(100%/6); }
#menu li::before { content: ""; display: none; }
#menu li a { display: block; font-weight: bold; line-height: 1.5em; padding: 16px 0 16px 0; text-align: center; text-decoration: none; text-transform: uppercase; vertical-align: middle; white-space: pre; }
/*
#menu li a br { display: none; }
#menu li a span:before { content: ' '; }
*/
#menu li a:hover, #menu li a.active { text-decoration: underline; }
#menu li.icon { display: none; }

/******************************************************************************/
/* jazyky */

.wrap-lang { display: inline-block; position: absolute; right: 30px; top: -2px; }
.lang.active, .lang:hover { text-decoration: underline; }

/******************************************************************************/
/* logo */

.wrap-logo { display: inline-block; float: right; margin-top: 16px; text-align: center; vertical-align: middle; width: 300px; }
.logo img { height: auto; width: 250px; }

/******************************************************************************/
/* obsah */

#content { }
#content .content { background: #222; min-height: 300px; padding: 0; }

#content .left { background: #fff; display: inline-block; vertical-align: top; width: calc(100% - 300px); }
#content .left1 { padding: 25px; }
#content .left2 { margin-top: 50px; } 

#content .right { background: #222; display: inline-block; padding: 10px; vertical-align: top; width: 280px; }

/******************************************************************************/
/* drobénková navigace */

#breadcrumbs { margin-bottom: 1em; }

/******************************************************************************/
/* banner na úvodní straně */

.elearning-info { display: block; margin: 0 0 1em 0; }
.elearning-info img { height: auto; width: 100%; }
.elearning-info-mobile { display: none; }

/******************************************************************************/
/* sidebar */

.sidebar { background: #fff; border-radius: 5px; display: block; margin-bottom: 10px; padding: 15px; text-decoration: none; }
.sidebar:last-child { margin: 0; }
.sidebar .head { background: #ffd700; background: var(--yellow); font-weight: bold; margin-bottom: 1em; padding: 5px 0; text-align: center; text-transform: uppercase; }
.sidebar .body { min-height: 130px; }

.sidebar-elearning { background: #000; padding: 0; text-align: center; }
.sidebar-elearning img { border-radius: 5px; height: auto; max-width: 300px; width: 100%; }

/******************************************************************************/
/* sidebar */

.ul-client-section { font-weight: bold; }

/******************************************************************************/
/* tabulka formulář */

.table-form { }
.table-form td { padding: 5px 10px 5px 0; }
.table-form td input[type="text"], .table-form td input[type="password"], .table-form td input[type="number"], .table-form td input[type="email"], .table-form td textarea, .table-form td .ui-autocomplete-input, .table-form td select { width: calc(100% - 10px); }
.table-form td textarea { height: 108px; }
.table-form td select.code { width: 65px; }

/******************************************************************************/
/* tabulka přihlášení */

.table-login { }
.table-login td { padding: 0 0 10px 0; }
.table-login td:first-child { padding-right: 5px; }
.table-login td input[type="text"], .table-login td input[type="password"] { width: calc(100% - 12px); }
.table-login td input[type="submit"] { width: 100%; }

/******************************************************************************/
/* reference */

.reference { display: inline-block; vertical-align: middle; text-align: center; width: calc(100%/4); }
.reference img { height: auto; width: 75%; }

/******************************************************************************/
/* novinky */

.ne-date { font-weight: bold; }
.ne-perex { margin-bottom: 2em; }

/******************************************************************************/
/* stránkování */

.paging { margin-top: 3em; text-align: center; }
.paging a { background: #eee; display: inline-block; padding: 3px 10px; text-decoration: none; }
.paging a:hover, .paging a.page-active { background: var(--yellow); }

/******************************************************************************/
/* tabulka kontrol */

.table-uc { width: 100%; }
.table-uc th { background: #eee; border: 1px solid #eee; border-bottom: 1px solid #fff; padding: 2px 5px; }
.table-uc td { border: 1px solid #eee; padding: 2px 5px; }
.table-uc td.uc-title { background: #eee; }
.table-uc td.uc-expiration { color: var(--expiration); font-weight: bold; }

/******************************************************************************/
/* vlastnosti tisku  */

#wrap-table-print { font-size: .85em; line-height: 1em; }
#wrap-table-print .table2 tr th, #wrap-table-print .table2 tr td { padding: 1px 3px; }
#wrap-table-print input { padding: 0px; }

/******************************************************************************/
/* tabulka - školení, revize, atd. */

.print { margin: 0 0 10px 0; text-align: right; }
.print .fa { margin-right: 10px; }
.print a { text-decoration: none; text-transform: uppercase; }
.print a:hover { text-decoration: underline; }

.table2 {}
.table2 tr.grey td { background: #eee; }
.table2 th { background: var(--yellow); border: 1px solid #999; padding: 5px 10px; text-align: center; }
.table2 td { border: 1px solid #999; padding: 4px 10px; }
.table2 td.td1 { font-weight: bold; }
.table2 td.td-expiration { background: var(--expiration); color: #fff; font-weight: bold; }

/******************************************************************************/
/* projekty */

.table-project { border-collapse: separate; line-height: 1.25em; width: 100%; }
.table-project th { background: #eee; border-radius: 3px; padding: 5px; text-align: center; }
.table-project td { background: #eee;  border-radius: 3px; color: #000; padding: 5px; }

.table-project td:nth-child(1) input[type="text"] { width: 233px; }
.table-project td:nth-child(4) input[type="text"] { width: 100px; }
.table-project td.td-expiration { background: var(--expiration); color: #fff; font-weight: bold; }
.table-project td input[type="text"] { border: 0; }
.table-project tr:last-child td { padding-bottom: 3px; padding-top: 3px; }
.table-project tr.completed td { background: var(--yellow);}
.table-project tr.completed td.td-expiration { color: #000; font-weight: normal; }

.datepicker2 { width: 64px; }

/******************************************************************************/
/* tabulka - lékařské prohlídky */

.wrap-filter { background: #eee; border-radius: 5px; margin-bottom: 1em; padding: 5px 10px; }

.table-me { line-height: 1.25em; border-collapse: separate; width: 100%; }
.table-me th { background: #eee; border-radius: 5px; padding: 3px 5px; text-align: center; }
.table-me td { padding: 3px 5px; }

.table-me td.td-expiration, .table-me td.td-expiration input { background: var(--expiration); color: #fff; }
.table-me tr:last-child td { background: none; }
.table-me tr td:nth-child(8) { width: 40px; }
.table-me input[type="submit"] { background: #eee; border: 0; border-radius: 5px; color: #635550; cursor: pointer; font-weight: bold; padding: 3px 5px; }
.table-me .fa { fmargin: 0 2px; }

#table_form.table-me tr th { background: none; }
#table_form.table-me tr td { padding: 5px 10px; }

/******************************************************************************/
/* export školení do html */

.training-html { line-height: 1.5em; margin: 0 auto; max-width: 800px; }
.training-html-li { border-bottom: 1px solid #000; padding-bottom: 3em; margin-bottom: 3em; }
.training-html-title { color: #aaa; }

/******************************************************************************/
/* patička */

#foot { }
#foot, #foot a { color: #222; }
#foot .content { background: var(--yellow); padding: 15px 0; text-align: center; }
